/* CSS Document */
body {
	background-color: #1E4A67;
	margin-left: 0px;
}
/*DIV BOXES*/

#outside{
	background-color: #FFFFFF;
	padding: 0px;
	width: 90%;
	border: 2px solid #2d64ad;
}

#centerdiv {
	width:100%;
	text-align:center;
}

#navBox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #849FE8;
	border-right-color: #849FE8;
	border-bottom-color: #849FE8;
	border-left-color: #849FE8;
	height: 100%;
	width: 100%;
	background-color: #D5DFF7;
}

#body {
	margin: 10px 10px 10px 20px;


}

#sponsorTable {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #A4BAEE;
	border-right-color: #A4BAEE;
	border-bottom-color: #A4BAEE;
	border-left-color: #A4BAEE;
	border-bottom-style: solid;
	height: 100%;
	width: 100%;


}

/*STYLE DEFINITIONS*/

.sponsor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003399;
	background-color: #D5DFF7;
	display: block;
	border-top: 1px solid #A4BAEE;
	border-right: 1px #A4BAEE;
	border-bottom: 1px solid #A4BAEE;
	border-left: 1px #A4BAEE;
	background-image: url(/images/bg_sponsor.gif);

}

.eventTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #0000FF;
	vertical-align: bottom;
	padding-left: 10px;
	height: 76px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #0000FF;
	background-image: url(/images/bg_banner.gif);
	background-repeat: repeat-x;
	margin-bottom: 5px;
}

.navText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-top-color: #849FE8;
	border-right-color: #849FE8;
	border-bottom-color: #849FE8;
	border-left-color: #849FE8;
	padding-left: 15px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	width: 150px;
	display: block;
	background-image: url(/images/nav.jpg);
	background-repeat: repeat-y;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-weight: bold;
	text-transform: uppercase;
}
.navText:link {
	text-decoration: none;

}
.navText:visited {
	text-decoration: none;
}

.navText:hover {
	color: #FFFFFF;
	text-decoration: none;
	/*display:block;*/
	background-image: url(/images/nav_hover.jpg);
}

.main {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #333333;
}

.main a:link{
	color: #4F65B0;
}

.main a:visited{
	color: #4F65B0;
}

.main a:hover{
	color: #FF0000;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003399;
	text-transform: uppercase;

	/*margin-left: -10px;*/
}

.subheading {
	font-family: verdana, Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: white;
	background-color: #027ABB;
	padding: 2px;
	text-align: center;
}

.subheading2 {
	font-family: verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #027ABB;;
}

hr {
	color: #027ABB;
	height: 1px;
	/*margin-right: -10px;
	margin-left: -20px;*/

}

.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

.eventDetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0000FF;
	padding-left: 10px;
	padding-top: 7px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.footer a {
	color: #FFFFFF;
	text-decoration: underline; 
}
.footer a:hover {
	color: black;
	text-decoration: none; 
}

.foot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
}
.foot:link {
	text-decoration: none;
	color: #999999;
}
.foot:visited {
	color: #999999;
	text-decoration: none;
}
.foot:hover {
	color: #FF0000;
	/*text-decoration: underline;*/
}

/* FORM ELEMENTS */
.textbox {
border: 1px solid #003399;
padding: 1px; 
font-family: arial, verdana; 
font-size: 11px; 
color: #333333;
}

.pushButton {
background-color: #003399;
font-family: arial, verdana; 
font-size: 11px; 
color: #FFFFFF;
}

.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold; 
}
.formNobold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: normal; 
}

#formdiv {
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #003399;

}